How to install ruby-parser on Debian Unstable (Sid)